Bug 612307 - qemu -net / vlan option deprecated. Use -netdev instead.
qemu -net / vlan option deprecated. Use -netdev instead.
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks: 612308
  Show dependency treegraph
 
Reported: 2010-07-07 16:13 EDT by Richard W.M. Jones
Modified: 2010-08-27 03:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 612308 (view as bug list)
Environment:
Last Closed: 2010-08-27 03:44:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-07-07 16:13:25 EDT
Description of problem:

In qemu 0.12.x, the -net / vlan=... option is deprecated and upstream
have even threatened to remove this option.  We should change
libguestfs to detect this and use -netdev instead.

Version-Release number of selected component (if applicable):

libguestfs 1.3.21

Note You need to log in before you can comment on or make changes to this bug.